Subject: Re: bug#72450: 29.1; Tramp Failed to Parse OS Name and Version for Windows 11

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Aug 2024 14:01:04 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 04 Aug 2024 12:56:29 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > So I guess accessing Windows via ssh is not really supported, and the
> > OP should be advised to use "smb" instead?
> 
> It's preferable, yes. But I would wait for his comment, before we close
> this bug.

Sure, I didn't mean to suggest that we close this bug right away.